﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LogViewerApp", "LogViewerApp.csproj", "{1DC3B469-1430-4E0A-81C5-648826306428}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1DC3B469-1430-4E0A-81C5-648826306428}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DC3B469-1430-4E0A-81C5-648826306428}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DC3B469-1430-4E0A-81C5-648826306428}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DC3B469-1430-4E0A-81C5-648826306428}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D70535EB-D46C-427C-B5D1-93B74F0CE62A}
	EndGlobalSection
EndGlobal
